.controlDisplay {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 10px;
    padding: 10px;
    width: 100%;
}

.controlDisplay2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin: 3px;
    width: 50%;
}
